version: 6.5-build241125
parent: 1.7-build240925
release: '6.5'
commits:
  Silverpeas-Core: ed5606617049b5ee1af3c79b7b1d9e4f1d9f0af2
  Silverpeas-Components: 056ec0e9fc539c189496873a5b89a6d383e6a873
  Silverpeas-Assembly: 79e9653dd0cee601edf7c8338b24360450266637
  Silverpeas-Setup: 19f9a05ff806927062daed0bc30d2dddfb4e1115
  Silverpeas-Distribution: 2d0499c5ec315f060e4a0d17f68dafe63aff62ec
  Silverpeas-Looks: 561e1725f940f6b50656ea0fbb51367c98a7e826
tested: true
QA: true
